html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
*{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.banner{
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.6)),url(golf_creative_common.jpg);
  background-size: cover;
  background-position: center;
}

.navbar{
  width: 85%;
  margin:auto;
  padding: 35px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo{
  width: 120px;
  cursor: pointer;
}

.navbar ul li{
  list-style: none;
  display: inline-block;
  margin: 0 10px;
  position: relative;
}

.navbar ul li a{
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.navbar ul li::after{
  content: '';
  height: 3px;
  width: 0;
  background: #009945;
  position: absolute;
  left: 0;
  bottom: -10px;
  transition: 0.5s;
}

.navbar ul li:hover::after{
  width: 100%;
}

.table{
  width: 80%;
  border-bottom: 1px solid #DDD;
}

.content{
  width: 100%;
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  text-align:left;
  margin-left: 95px;
  color: #fff;
  font-stretch:ultra-condensed;
}

a:link {
  color: green;
text-decoration: none;
}

/* visited link */
a:visited {
  color: green;
}

/* mouse over link */
a:hover {
  color: MediumSeaGreen;
}

/* selected link */
a:active {
  color: blue;

}
